   


.navigation__container {
   background: rgb(0,49,69);
   color: #ffffff;
}

.navbar-nav li span {
    color: #ffffff;
}


header .logo__head .rightcontent__head a {
     color: #333;display:none;
	 
}


header .logo__head img{height:140px;}
.logo__head{text-align:center;}

footer {
    background: rgb(0,49,69);
}
	
.dropdown-menu {
    background: rgba(0,49,69,0.8);
}